.flex{
    display:flex;
}
.flex.centered{
    justify-content:center;
    align-items: center;
}
.flex.end{
    justify-content: flex-end;
}
.flex.columns{
    flex-direction: column;
}
.flex.rows{
    flex-direction: row;
}
.flex.align-left{
    align-items: baseline;
}
.flex.right{
    justify-content: flex-end;
}
.flex.left{
    justify-content: flex-start;
}
.flex.top{
    align-items: flex-start;
}
.flex.spread{
    justify-content: space-between;
}
.flex.wrap{
    flex-wrap: wrap;
}
.text-10{
    font-size: 10px;
}
.text-12{
    font-size: 12px;
}
.text-14{
    font-size: 14px;
}
.text-15{
    font-size: 15px;
}
.text-16{
    font-size: 16px;
}
.text-18{
    font-size: 18px;
}
.red, .color-red{
    color: #F05656;
}
.blue{
    color: #3035dc;
}
.bold{
    font-weight: bold;
}
.block{
    display: block;
    white-space: nowrap;
}
.medium{
    font-weight: normal;
}
.ellipsis{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.cursor-pointer{
    cursor: pointer;
}
.full-height{
    height: 100%;
}
.border-none{
    border:none;
}
.border-radius-round{
    border-radius: 50%;
}
.border-radius-4{
    border-radius: 4px;
}
.border-radius-20{
    border-radius: 20px;
}
.border-all-solid{
    border: 1px solid;
}
.border-bottom-solid{
    border-bottom:1px solid #eee;
}
.border-color-lightgray{
    border-color:#f0f0f0;
}
.border-dashed-black{
    border: 2px dashed #232323;
}
.no-wrap{
    white-space: nowrap;
}
.width-full{
    width:100%;
}
.width-300{
    width: 300px;
    max-width: 100%;
}
.width-650{
    width: 650px;
    max-width: 100%;
}
.width-800{
    width:800px;
    max-width: 100%;
}
.width-50-per{
    max-width: 50%;
    width: 100%;
}
.width-66-per{
    max-width: 100%;
    width: 66%;
}
.width-33-per{
    max-width: 100%;
    width: 33%;
}
.width-50{
    width:50px;
}
.width-25{
    width:25px;
}
.width-35{
    width:35px;
}
.round-35{
    width: 35px;
    height: 35px;
    border-radius: 50%;
    min-width: 35px;
    min-height: 35px;
}
.round-55{
    width: 55px;
    height: 55px;
    border-radius: 50%;
    min-width: 55px;
    min-height: 55px;
}
.round-90{
    width: 90px;
    height: 90px;
    border-radius: 50%;
    min-width: 90px;
    min-height: 90px;
}
.height-30{
    height: 30px;
}
.height-43{
    height: 43px;
}
.height-50{
    height: 50px;
}
.width-90{
    width: 90px;
    min-width: 90px;
}
.width-110{
    width: 110px;
    min-width: 110px;
}
.width-125{
    width: 125px;
    min-width: 125px;
}
.width-150{
    width: 150px;
    min-width: 150px;
}
.width-180{
    width: 180px;
}
.height-90{
    height: 90px;
}
.height-180{
    height: 180px;
}
.height-300{
    height: 300px;
}
.height-450{
    height: 450px;
}
.width-250{
    max-width: 100%;
    width: 250px;
}
/* MARGIN & PADDING */
.margin-0{
    margin: 0;
}
.margin-bottom-1x{
    margin-bottom: 10px;
}
.margin-bottom-2x{
    margin-bottom: 20px;
}
.margin-bottom-3x{
    margin-bottom: 30px;
}
.margin-left-1x{
    margin-left: 10px;
}
.margin-left-2x{
    margin-left: 20px;
}
.margin-left-3x{
    margin-left: 30px;
}
.margin-right-1x, .margin-right-25{
    margin-right: 10px;
}
.margin-right-2x{
    margin-right: 20px;
}
.margin-right-3x{
    margin-right: 30px;
}
.margin-top-0{
    margin-top: 0;
}
.margin-top-1x{
    margin-top: 10px;
}
.margin-top-2x{
    margin-top: 20px;
}
.margin-top-3x{
    margin-top: 30px;
}
.margin-all-1x{
    margin: 10px;
}
.margin-all-2x{
    margin: 20px;
}
.margin-all-3x{
    margin: 30px;
}
.margin-top-100{
    margin-top: 100px;
}
.margin-top-50{
    margin-top: 50px;
}
.margin-bottom-75{
    margin-bottom: 75px;
}
.margin-right-75{
    margin-right: 75px;
}
.margin-top-15{
    margin-top:15px;
}
.padding-all-1x{
    padding: 10px;
}
.padding-all-2x{
    padding: 20px;
}
.padding-all-3x{
    padding: 30px;
}
.padding-all-50{
    padding: 50px;
}
.padding-bottom-1x{
    padding-bottom: 10px;
}
.padding-bottom-2x{
    padding-bottom: 20px;
}
.padding-bottom-3x{
    padding-bottom: 30px;
}
.padding-left-1x, .padding-left{
    padding-left: 10px;
}
.padding-left-2x{
    padding-left: 20px;
}
.padding-left-3x{
    padding-left: 30px;
}
.padding-left-60{
    padding-left: 60px;
}
.padding-left-45{
    padding-left: 45px;
}
.padding-left-85{
    padding-left: 85px;
}
.padding-right-1x, .padding-right{
    padding-right: 10px;
}
.padding-right-2x{
    padding-right: 20px;
}
.padding-right-3x{
    padding-right: 30px;
}
.padding-top-1x{
    padding-top: 10px;
}
.padding-top-2x{
    padding-top: 20px;
}
.padding-top-3x{
    padding-top: 30px;
}
.text-left{
    text-align: left;
}
.padding-top-100{
    padding-top: 100px;
}
.padding-bottom-100{
    padding-bottom: 100px;
}
.bg-cover-center{
    background-size: cover;
    background-position: center;
}
.bg-color-yellow{
    color: #212529;
    background-color: #ffc107;
}
.bg-color-black{
    background-color: #000;
}
.bg-color-red{
    background-color: #F05656;
}
.bg-color-green{
    background-color: #54CD93;
}
.bg-color-lightgray{
    background-color: #f9f9f9;
}
.bg-color-danger{
    background-color: #f8d7da;
}
.bg-color-slate-10{
    background-color: #598296;
}
.bg-color-lime-10{
    background-color: #81d42f;
}
.bg-color-white{
    background-color: #fff;
}
.bg-color-lightblue-10{
    background-color: #2f9fe0;
}
.bg-color-lightblue-05{
    background-color: #98cbe4;
}
.bg-color-darkblue{
    background-color: #313a46;
}
.color-blue-10{
    color:#2e6fd9;
}
.color-white{
    color:#fff;
}
.color-darkblue{
    color:#313a46;
}
.color-lightgray{
    color:#666;
}
.color-lightblue{
    color:#2f9fe0;
}
.text-20{
    font-size: 20px;
}
.text-22{
    font-size: 22px;
}
.text-24{
    font-size: 24px;
}
.line-height-22{
    line-height: 22px;
}
.margin-bottom{
    margin-bottom: 15px;
}
.height-full{
    height:100%;
}
.height-100vh{
    height: 100vh;
}
.justify{
    text-align: justify;
}
.shadow{
    box-shadow: 0 2px 1rem rgba(0,0,0,.3)!important
}
.shadow-box{
    box-shadow: 4px 6px 42px rgba(0, 0, 0, 0.25);
}
.overflow-hidden{
    overflow: hidden;
}
.overflow-scroll{
    overflow-y:scroll;

}
.zindex-5{
    z-index: 5;
}
.grayscale{
    filter: grayscale(100%);
}
.opacity-050{
    opacity: 0.5;
}
.opacity-010{
    opacity: 0.1;
}
.description{
    padding: 10px 0px 10px 0px;
    color:#666;
    font-size: 14px;
    line-height: 22px;
}
/* 
BUTTONS PRE-MADE
*/

.btn{
    font-size: 13px;
    border-radius: 6px;
    padding: 10.5px 10px;
    line-height: 15px;
    border-radius: 20px;
    font-weight: 500;
    box-shadow: none;
}
.no-shadow{
    box-shadow: none;
}
.btn::hover{
    border:none;
}
.btn.btn-fit, .label-type.fit{
    display: flex;
    padding: 3px;
    font-size: 18px;
    min-width: 30px;
    justify-content: center;
    height: 30px;
    align-items: center;
    width: 30px;
}
.track-extra-opts .btn{
    margin:0px 5px;
    box-shadow: none;
}
.btn.btn-transparent{
    border:1px solid;
    border-radius:20px;
}
.btn.btn-fit i, .label-type.fit i{
    font-size: 12px;
    margin-right: 0px;
}
.circle {
    width: 30px;
    height: 30px;
    font-size: 11px;
    display: flex;
    max-height: 30px;
    min-height: 30px;
    border-radius: 50%;
    justify-content: center;
    align-items: center;
    min-width: 30px;
    max-width: 30px;
}
.btn-circle{
    color:#fff;
    font-size: 24px;
    font-weight: lighter;
    border-radius: 50%;
    width: 38px;
    text-align: center;
    height: 38px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition:300ms;
}
.btn-circle.dropdown-toggle::after{
    content:'';
    border: none;
}
.btn-circle.dropdown-toggle i{
    position:absolute;
}

.btn-circle.btn-play::focus{
    background: #DB4247;
}
.btn-circle.btn-play{
    background:rgb(236, 105, 122);
    background: linear-gradient(237.45deg, #FF9900 0.25%, rgba(255, 255, 255, 0) 54.81%), #DB4247;
    font-size: 16px;
}
.btn-circle:hover{
    color:#fff;
}
.btn-circle .fa-play{
    margin-left: 16%;
}
.btn-circle.btn-secondary {
    color: #A6A6A6;
    background-color: transparent;
    border-color: transparent;
}
.btn-chill{
    background-color: #30B4B1;
    border-color: transparent;
    color: #fff;
    box-shadow: none;
}
.btn-circle.small{
    width: 30px;
    height: 30px;
    font-size: 11px;
    display: flex;
    max-height: 30px;
    min-height: 30px;
}
.btn-file{
    background-color: #81C6F1;
}
.btn.compress{
    padding:8px 1px;
}
.btn-primary {
    color: #fff;
    background-color: #4F4F4F;
    border-color: #4F4F4F;
}
.btn-primary:hover {
    color: #fff;
    background-color: #383636;
    border-color: #383636;
}
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #242424;
    border-color: #111;
}
.btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-primary.dropdown-toggle:focus {
    box-shadow: 0 0 15px 0 rgba(0,0,0,0.2);
}
.ch-btn{
    border-radius: 22px;
    height: 43px;
    color:#000;
    border:none;
    transition: 300ms;
    padding-left: 20px;
    padding-right: 20px;
    text-decoration: none;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid;
    font-weight: 500;
    cursor: pointer;
}
.btn-green{
    background-color: #54CD93;
    color:#fff;
}
.btn-green:hover{
    border:1px solid #54CD93;
    color:#54CD93;
    background: transparent;
}

.btn-green-inverse{
    border:1px solid #54CD93;
    color:#54CD93;
}

.btn-green-inverse:hover{
    background-color: #54CD93;
    color:#fff;
}

.btn-turquoize, .btn-teal{
    background-color: #30B4B1;
    color:#fff;
}
.btn-turquoize:hover{
    border:1px solid #30B4B1;
    color:#54CD93;
    background: transparent;
}
.btn-teal:hover{
    border:1px solid #30B4B1;
    color:#54CD93;
    background: transparent;
}
.btn-turquoize-inverse{
    background-color: #30B4B1;
    color:#fff;
}
.btn-turquoize-inverse:hover{
    background-color: #30B4B1;
    color:#fff;
}
.letter-spacing-5{
    letter-spacing: 5px;
}
